Memos

Batch Delete Attachments

BatchDeleteAttachments deletes up to 100 attachments in one atomic request. The caller must be the uploader of each attachment or an admin.

POST
/api/attachments:batchDelete

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Request message for AttachmentService.BatchDeleteAttachments.

Response Body

application/json

curl -X POST "https://example.com/api/attachments:batchDelete" \  -H "Content-Type: application/json" \  -d '{    "names": [      "string"    ]  }'
Empty